<div class="navbar navbar-top" role="navigation">
	<div class="inner">

	<ul id="nav-main" class="rightside nav-main linklist light-nav-list" role="menubar">

		<!-- EVENT overall_header_navigation_prepend -->
		
		<!-- IF U_ACP -->
			<li data-last-responsive="true">
				<a href="{U_ACP}" title="{L_ACP}" role="menuitem">
					<i class="icon fa-cog fa-fw" aria-hidden="true"></i>
				</a>
			</li>
		<!-- ENDIF -->
		<!-- IF U_MCP -->
			<li data-last-responsive="true">
				<a href="{U_MCP}" title="{L_MCP}" role="menuitem">
					<i class="icon fa-gavel fa-fw" aria-hidden="true"></i>
				</a>
			</li>
		<!-- ENDIF -->
		
		<!-- EVENT overall_header_navigation_append -->
		
		<li id="quick-links" class="quick-links dropdown-container responsive-menu<!-- IF not S_DISPLAY_QUICK_LINKS and not S_DISPLAY_SEARCH --> hidden<!-- ENDIF -->" data-skip-responsive="true">
			<a href="#" class="dropdown-trigger" title="{L_QUICK_LINKS}">
				<i class="icon fa-bars fa-fw" aria-hidden="true"></i>
			</a>
			<div class="dropdown">
				<div class="pointer"><div class="pointer-inner"></div></div>
				<ul class="dropdown-contents" role="menu">
					<!-- EVENT navbar_header_quick_links_before -->

					<!-- IF U_MARK_FORUMS -->
						<li class="separator"></li>
						<li>
							<a href="{U_MARK_FORUMS}" class="mark-read" accesskey="m" data-ajax="mark_forums_read">
								<i class="icon fa-eye fa-fw icon-blue" aria-hidden="true"></i><span>{L_MARK_FORUMS_READ}</span>
							</a>
						</li>
					<!-- ENDIF -->
					
					<!-- IF not S_IS_BOT and U_MARK_TOPICS and .topicrow -->
						<li>
							<a href="{U_MARK_TOPICS}" class="mark" accesskey="m" data-ajax="mark_topics_read">
								<i class="icon fa-eye fa-fw icon-blue" aria-hidden="true"></i><span>{L_MARK_TOPICS_READ}</span>
							</a>
						</li>
					<!-- ENDIF -->
					
					<!-- IF S_DISPLAY_SEARCH -->
						<li class="separator"></li>
						<!-- IF S_REGISTERED_USER -->
							<li>
								<a href="{U_SEARCH_SELF}" role="menuitem">
									<i class="icon fa-file-o fa-fw icon-gray" aria-hidden="true"></i><span>{L_SEARCH_SELF}</span>
								</a>
							</li>
						<!-- ENDIF -->
						<!-- IF S_USER_LOGGED_IN -->
							<li>
								<a href="{U_SEARCH_NEW}" role="menuitem">
									<i class="icon fa-file-o fa-fw icon-red" aria-hidden="true"></i><span>{L_SEARCH_NEW}</span>
								</a>
							</li>
						<!-- ENDIF -->
						<!-- IF S_LOAD_UNREADS -->
							<li>
								<a href="{U_SEARCH_UNREAD}" role="menuitem">
									<i class="icon fa-file-o fa-fw icon-red" aria-hidden="true"></i><span>{L_SEARCH_UNREAD}</span>
								</a>
							</li>
						<!-- ENDIF -->
							<li>
								<a href="{U_SEARCH_UNANSWERED}" role="menuitem">
									<i class="icon fa-file-o fa-fw icon-gray" aria-hidden="true"></i><span>{L_SEARCH_UNANSWERED}</span>
								</a>
							</li>
							<li>
								<a href="{U_SEARCH_ACTIVE_TOPICS}" role="menuitem">
									<i class="icon fa-file-o fa-fw icon-blue" aria-hidden="true"></i><span>{L_SEARCH_ACTIVE_TOPICS}</span>
								</a>
							</li>
							<li class="separator"></li>
							<li>
								<a href="{U_SEARCH}" role="menuitem">
									<i class="icon fa-search fa-fw" aria-hidden="true"></i><span>{L_SEARCH}</span>
								</a>
							</li>
					<!-- ENDIF -->

					<!-- IF not S_IS_BOT and (S_DISPLAY_MEMBERLIST or U_TEAM) -->
						<li class="separator"></li>
						<!-- IF S_DISPLAY_MEMBERLIST -->
							<li>
								<a href="{U_MEMBERLIST}" role="menuitem">
									<i class="icon fa-group fa-fw" aria-hidden="true"></i><span>{L_MEMBERLIST}</span>
								</a>
							</li>
						<!-- ENDIF -->
						<!-- IF U_TEAM -->
							<li>
								<a href="{U_TEAM}" role="menuitem">
									<i class="icon fa-shield fa-fw" aria-hidden="true"></i><span>{L_THE_TEAM}</span>
								</a>
							</li>
						<!-- ENDIF -->
					<!-- ENDIF -->
					<li class="separator"></li>

					<!-- EVENT navbar_header_quick_links_after -->
				</ul>
			</div>
		</li>

	</ul>

	<ul id="nav-breadcrumbs" class="nav-breadcrumbs linklist navlinks light-nav-list" role="menubar">
		<!-- DEFINE $MICRODATA = ' itemtype="http://schema.org/ListItem" itemprop="itemListElement" itemscope' -->
		{% set navlink_position = 1 %}
		<!-- EVENT overall_header_breadcrumbs_before -->
		<li class="breadcrumbs" itemscope itemtype="http://schema.org/BreadcrumbList">
			<!-- IF U_SITE_HOME -->
				<span class="crumb" {$MICRODATA}><a href="{U_SITE_HOME}" itemtype="https://schema.org/Thing" itemscope itemprop="item" data-navbar-reference="home"><span itemprop="name">{L_SITE_HOME}</span></a><meta itemprop="position" content="{{ navlink_position }}{% set navlink_position = navlink_position + 1 %}" /></span>
			<!-- ENDIF -->
			<!-- EVENT overall_header_breadcrumb_prepend -->
				<span class="crumb" {$MICRODATA}><a href="{U_INDEX}" itemtype="https://schema.org/Thing" itemscope itemprop="item" accesskey="h" data-navbar-reference="index"><span itemprop="name">{L_INDEX}</span></a><meta itemprop="position" content="{{ navlink_position }}{% set navlink_position = navlink_position + 1 %}" /></span>
			<!-- BEGIN navlinks -->
				<!-- EVENT overall_header_navlink_prepend -->
				<span class="crumb" {$MICRODATA}<!-- IF navlinks.MICRODATA --> {navlinks.MICRODATA}<!-- ENDIF -->><a href="{navlinks.U_VIEW_FORUM}" itemtype="https://schema.org/Thing" itemscope itemprop="item"><span itemprop="name">{navlinks.FORUM_NAME}</span></a><meta itemprop="position" content="{{ navlink_position }}{% set navlink_position = navlink_position + 1 %}" /></span>
				<!-- EVENT overall_header_navlink_append -->
			<!-- END navlinks -->
			<!-- EVENT overall_header_breadcrumb_append -->
		</li>
		<!-- EVENT overall_header_breadcrumbs_after -->

	</ul>

	</div>
</div>
